cancel
Showing results for 
Search instead for 
Did you mean: 

Support ending for the RC4 cipher suite in TLS v1.0 and for SSL v3.0

Moderator

Support ending for the RC4 cipher suite in TLS v1.0 and for SSL v3.0

Our API system will no longer accept connections using SSL v3.0 or the RC4 cipher suite in TLS v1.0 after November 21, 2014. The complete details including solutions/workaround actions you as a client developer need to take are in this Tech Blog post.

Rich Marcucella
Sr. Technical Writer, Content Developer
Web Services Team
http://developer.constantcontact.com